include(quasar-common.pri)

CONFIG += thread

QMAKE_CFLAGS	+= -O3
QMAKE_CXXFLAGS  += -O3

DEFINES += USE_NATIVE_FILEDIALOGS USE_FLOAT

INCLUDEPATH	+= \
		compat/qt3 \
		ui/aspectwidgets/qt3 \
		ui/config/qt3 \
		ui/skin/qt3
		
HEADERS		+= \
		compat/qt3/config.h \
		compat/qt3/resource.h \
		ui/aspectwidgets/qt3/playlistview.h \
		ui/aspectwidgets/qt3/playlistoverview.h \
		ui/config/qt3/formatsconfig.h \
		ui/config/qt3/hotkeyconfig.h \
		ui/skin/qt3/seekbar.h

SOURCES		+= \
		compat/qt3/config.cpp \
		compat/qt3/resource.cpp \
		ui/aspectwidgets/qt3/playlistview.cpp \
		ui/aspectwidgets/qt3/playlistoverview.cpp \
		ui/config/qt3/formatsconfig.cpp \
		ui/config/qt3/hotkeyconfig.cpp \
		ui/skin/qt3/seekbar.cpp

include(addons/quasar-addons-qt3.pri)
